Elog - Bug #17300

Can't add user if non super admin
07/28/2017 03:29 PM - Kyle Hazelwood

Status: Closed Start date: 07/28/2017
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The add user routine was throwing a null pointer when adding a user from a non super-admin admin. The admin select box is
disabled for non super admins, most browsers no longer send the value of the select if it is disabled nowadays.

History

#1 - 07/28/2017 03:30 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on test server. Will go out next restart.

#2 - 08/03/2017 02:09 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
